AnsweredAssumed Answered

Dev 1.13.x pulls down IIS result due to old OpenSSL as reference

Question asked by Rob_T on Feb 11, 2015
Latest reply on Feb 16, 2015 by Adm Selec

Hi Ivan

 

is it really wanted that the quite outdated OpenSSL 0.98  (TLS 1.0 only / no new ciphers, EOS this year) will be Reference in next Version ( like shown in 1.13.2~7) cause this will cause that all IIS Servers can get max A- due this.
Cause this OpenSSL only support FS by DHE ciphers which are not supported by IIS as you know.

 

Btw minos sort issue.

Safari 5.1.9 / OS X 10.6.8 should be above Safari 6.0.4 / OS X 10.8.4 not above Safari 6 / iOS 6.0.1, right.

 

BR,

Rob

Outcomes